Package de.geolykt.starloader.launcher

# Class CLILauncher

java.lang.Object
de.geolykt.starloader.launcher.CLILauncher

public class CLILauncher extends Object

## Constructor Summary

Constructors
Constructor
Description
`CLILauncher()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CLILauncher

public CLILauncher()

## Method Details

### main

public static void main(String[] args)